A message digest library for Lua.

$ luarocks install lmd5

A message digest library for Lua based on OpenSSL.
It supports MD2, MD4, MD5, SHA1, SHA2, RIPEMD160, MDC2.

Versions

20130228-26 years ago1,611 downloads
20130228-16 years ago811 downloads

Dependencies

lua ~> 5.1

Dependency for

bgcrypto-lmd5, lluv-pg

Manifests